#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[STORY]
msgid "The trader's stalls stand open for you but we trade in stone, unless you have children, we accept those too."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]7@@[OUT]1
msgid "Trade."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]7@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]7@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]7@@[OUT]2
msgid "Come back another time."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]5
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]2@@[OUT]6
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]7@@[OUT]3
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]5
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]2@@[OUT]6
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]7@@[OUT]3
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]5
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]2@@[OUT]6
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]7@@[OUT]3
msgid "Trade children."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]7@@[STORY]
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]7@@[STORY]
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]7@@[STORY]
msgid "'You are no friends of ours, so  you'll have to pay us extra first.'"
msgstr ""

#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]11@@[STORY]
msgid "'Good trading with you. Gods be with you.'"
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradesmall(0)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]8@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]17@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]25@@[OUT]1
msgid "Leave."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTrademedium(1)@@+[NODE]11@@[STORY]
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IcedemonsTradeadv(2)@@+[NODE]11@@[STORY]
msgid "'You leave now.'"
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]3@@[STORY]
msgid ""
"You find a place hidden from plain sight, and within you spot ice demons congregating.\n"
"It is hard to call it a settlement, but it's likely as close as they get to one."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]3@@[OUT]1
msgid "Try to speak to them."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]3
msgid "Attack!"
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]7@@[STORY]
msgid ""
"You find a place hidden from plain sight, and within you spot ice demons congregating.\n"
"It is hard to call it a settlement, but it's likely as close as they get to one. They spot you and attack!"
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]7@@[OUT]1
msgid "Defend yourself!"
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]7@@[OUT]2
msgid "Run!"
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]8@@[STORY]
msgid "The ice city is destroyed. Its inhabitants shatter into icicles."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]11@@[STORY]
msgid "The ice demons defeat you and take a life as payment for your attack."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[STORY]
msgid ""
"You get no answer, only several icy looks.\n"
"When you become friends, you will be able to recruit, trade, and cure all curses here."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]1
msgid "As friends, ask to trade."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]4
msgid "One of the ice monuments opens for you. Enter."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]5
msgid "One of the ice demons offers to cleanse your curses. Go to them."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]16@@[OUT]6
msgid "An icicle follows you everywhere, and you think it means to stay with you if you let it. Leave the town to see if it comes with you."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]21@@[STORY]
msgid ""
"A dziad mroz sits in the centre, his body half submerged into the ice floor:\n"
"'You have proven yourself sturdy. I am interested to learn more. One of my grandchildren, a sniezynka, will join you, and one of yours will become ice. Thus we can both learn of each other. Just do not give me your chosen one, for the gods would not be happy with me. Agreed?'"
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]21@@[OUT]1
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]24@@[OUT]1
msgid "Yes, accept."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]21@@[OUT]2
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --IceVillage(3)@@+[NODE]24@@[OUT]2
msgid "Politely decline."
msgstr ""

#. -- [EVENT] --IceVillage(3)@@+[NODE]24@@[STORY]
msgid ""
"A dziad mroz sits in the centre, his body half submerged into the ice floor:\n"
"'You have proven yourself sturdy. I am interested to learn more. One of my grandchildren, a sniezynka, will join you, and one of yours will become ice. Thus we can both learn of each other. Agreed?'"
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[STORY]
msgid "Ice demons are stalking you!"
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[OUT]1
msgid "Greet your allies."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[OUT]2
msgid "Stay cautious, but speak to them."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[OUT]3
msgid "Fight with spirit, they respect it most."
msgstr ""

#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Icedemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]11@@[OUT]3
msgid "Fight!"
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]2@@[OUT]5
msgid "Move away."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]3@@[STORY]
msgid "'Apologies, friends. We did not recognise you. Greetings and well wishes.'"
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]3@@[OUT]1
msgid "Ask if they want to trade."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]11@@[STORY]
msgid "They do not answer, they keep coming towards you."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]11@@[OUT]2
msgid "Fight with spirit."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]17@@[STORY]
msgid "You defeat the ice demons."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]19@@[STORY]
msgid "The ice demons defeat you and feast on your blood and life essence before you manage to escape."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]19@@[OUT]1
msgid "Run."
msgstr ""

#. -- [EVENT] --ArmyIceDemon_(4)@@+[NODE]25@@[STORY]
msgid "Your spirit was stronger. The demons perish."
msgstr ""
